* {
    margin: 0;
    padding: 0;
}

.addWrap {
    position: relative;
    /*width: 1920px;*/
    /*height: 580px;*/
    background: #fff;
    margin: 0;
    padding: 0;
    padding-top: 80px;
}

.addWrap .swipe {
    overflow: hidden;
    visibility: hidden;
    position: relative;
}

.addWrap .swipe-wrap {
    overflow: hidden;
    position: relative;
}

.addWrap .swipe-wrap > div {
    float: left;
    width: 100%;
    position: relative;
}

/*点点*/

#position {
    position: absolute;
    bottom: 0;
    right: 0;
    padding-right: 8px;
    margin: 0;
    background: #00000000;
    /*opacity: 0.4;*/
    width: 100%;
    /*filter: alpha(opacity=50);*/
    text-align: center;
}

.positionA {
}

#position li {
    width: 70px;
    height: 11px;
    margin: 10px 8px;
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0);
}

#position li.cur {
    background-color: #42bd7e;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    min-height: 460px;
}

/*轮播图上字体的样式*/
.swipe-body {
    background-image: url("../../images/new-home/bg.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    height: 600px;
}

.swipe-text {
    width: 1160px;
    margin: 0 auto;
    color: #fefffd;
    position: relative;
    height: 100%;
}

.swipe-text-inner {
    position: absolute;
    left: 10px;
    top: 50%;
    /*transform: translateY(-50%);*/
    margin-top: -14%;
}

.swipe-text h1 {
    padding-bottom: 15px;
    color: #fefefc;
    font-size: 30px;
    font-weight: 100;
}

.swipe-text h1 span {
    font-size: 44px;
}

.swipe-text-box ul {
    list-style: none;
}

.swipe-text-box li {
    height: 20px;
    font-size: 18px;
    margin: 10px 0;
    font-weight: 100;
}

.text-dian {
    width: 10px;
    height: 10px;
    background: #909196;
    float: left;
    margin-top: 8px;
    border-radius: 50%;
    margin-right: 10px;
}

.btn-div {
    margin-top: 35px;
}

.danxiao {
    width: 1200px;
    margin: 0 auto 75px;
}

.swipe-btn {
    width: 80px;
    height: 30px;
    border: none;
    background: #12c86b;
    color: #fff;
    font-weight: 100;
    cursor: pointer;
    display: block;
    text-align: center;
    line-height: 30px;
}

.swipe-btn:hover {
    background: rgba(18, 200, 107, 0.5);
    color: #fff;
}

.swipe-btn2 {
    width: 80px;
    height: 30px;
    border: none;
    color: #219a65;
    background: #fff;
    margin-right: 50px;
}

.box_lf {
    border: 1px solid #eee;
    height: 500px;
    float: left;
    width: 396px;
    background-color: #fff;
    position: relative;
}

.lf_div {
    background: url("../../images/new-home/img_accelerate_static.png");
    height: 500px;
    width: 400px;
    border: none;
}

.lf_div:hover {
    background: url("../../images/new-home/img_accelerate_suspension.png");
}

.lf_div:hover > .up-text > .box-line {
    /*display: none;*/
    visibility: hidden;
}

.lf_div:hover > .up-text {
    margin-top: 35%;
}

.lf_div:hover > .text-p-hover {
    margin-top: 70%;
}

.lf_div2:hover > .up-text {
    margin-top: 35%;
}

.lf_div2:hover > .text-p-hover {
    margin-top: 70%;
}

.lf_div3:hover > .up-text {
    margin-top: 35%;
}

.lf_div3:hover > .text-p-hover {
    margin-top: 70%;
}

.lf_div2 {
    background: url("../../images/new-home/img_promote_static.png");
    height: 500px;
    width: 400px;
    border: none;
}

.lf_div2:hover {
    background: url("../../images/new-home/img_promote_suspension.png");
}

.lf_div2:hover > .up-text > .box-line {
    /*display: none;*/
    visibility: hidden;
}

.lf_div3:hover > .up-text > .box-line {
    visibility: hidden;
}

.lf_div3 {
    background: url("../../images/new-home/img_diversify_static.png");
    height: 500px;
    width: 400px;
    border: none;
}

.lf_div3:hover {
    background: url("../../images/new-home/img_diversify_suspension.png");
}

.title-fu {
    font-size: 24px;
    color: #c3c3c3;
    letter-spacing: 1px;
    margin-bottom: 50px;
    padding-top: 15px;
    font-weight: 100;
}

.box-border {
    height: 160px;
    border-bottom: 1px solid #d1d1d1;
    margin: 0 20px;
}

.box-mid {
    height: 55px;
    border-bottom: 1px solid #d1d1d1;
    margin: 0 20px;
}

.text-mid {
    font-size: 18px;
    line-height: 55px;
    text-align: center;
    color: #3e3a39;
}

.title-p {
    padding: 20.5px 0;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    color: #3e3a39;
}

.title-img {
    text-align: center;
}

.box-down {
    margin: 0 20px;
}

.box-footer {
    margin-top: 25px;
    height: 150px;
}

.box-line {
    width: 46px;
    height: 3px;
    background: #fff;
    margin: 0 auto;
}

.box-footer-li {
    width: 5px;
    height: 5px;
    background: #909196;
    float: left;
    margin-top: 8px;
    border-radius: 50%;
    margin-right: 5px;
}

.coreValue {
    height: 685px;
    width: 100%;
    background-color: #f5f5f7;
}

.value {
    font-size: 30px;
    text-align: center;
    color: #323232;
    padding-top: 35px;
    width: 1200px;
    margin: 0 auto;
}

.page-width {
    width: 1200px;
}

.row {
    width: 100%;
}

.box-footer-btn {
    text-align: center;
}

.box-footer-btn a {
    width: 100px;
    height: 29px;
    border: 1px solid #12c86b;
    background: none;
    color: #12c86b;
    cursor: pointer;
    display: inline-block;
    line-height: 30px;
    text-align: center;
}

.box-footer-btn a:hover {
    background: #12c86b;
    color: #fff;
}

.popular {
    background-color: #12c86b;
    color: #fff;
    height: 40px;
    line-height: 40px;
}

.box_hover:hover {
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15);
}

/*招生*/
.zs {
    width: 100%;
    height: 517px;
    background-color: #fff;
}

.zs.zd {
    width: 100%;
    height: 678px;
    background-color: #f5f5f7;
}

.zs .zs-name {
    font-size: 30px;
    color: #323232;
    text-align: center;
    padding-top: 35px;
}

.zs-title .col-md-2 {
    width: 20%;
    float: left;
}

.zs-title .col-md-2.active {
    margin-top: 1px;
}

.zs-title .col-md-2.active div:first-child {
    margin-bottom: 12px;
}

.zs-title .col-md-2 span {
    font-size: 14px;
    color: #3e3a39;
    margin-top: -10px;
}

.zs-title .col-md-2 div:first-child {
    height: 101px;
    margin-left: auto;
    margin-right: auto;
}

.zs-title-1 div {
    background: url("../../images/new-home/icon_pc_phone.png") no-repeat center
        center;
}

.zs-title-2 div {
    background: url("../../images/new-home/icon_chat_manage.png") no-repeat
        center center;
}

.zs-title-3 div {
    background: url("../../images/new-home/icon_plan.png") no-repeat center
        center;
}

.zs-title-4 div {
    background: url("../../images/new-home/icon_h5.png") no-repeat center center;
}

.zs-title-5 div {
    background: url("../../images/new-home/icon_activity.png") no-repeat center
        center;
}

.zs-title-6 div {
    background: url("../../images/new-home/icon_unit.png") no-repeat center
        center;
}

.zs-title-7 div {
    background: url("../../images/new-home/icon_student_source.png") no-repeat
        center center;
}

.zs-title-8 div {
    background: url("../../images/new-home/icon_course.png") no-repeat center
        center;
}

.zs-title-9 div {
    background: url("../../images/new-home/icon_account.png") no-repeat center
        center;
}

.zs-title-10 div {
    background: url("../../images/new-home/icon_system.png") no-repeat center
        center;
}

.consumer {
    height: 130px;
    background-color: #fff;
}

.box-footer ul {
    padding-left: 46px;
}

.box-footer ul li {
    text-align: left;
    font-size: 14px;
    color: #9fa0a0;
    padding-bottom: 5px;
}

.li-dian {
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background-color: #9fa0a0;
    float: left;
    margin-top: 6px;
    margin-right: 10px;
}

.fl {
    float: left;
}

.contact {
    height: 400px;
    background: url(../../images/new-home/bg_contact.jpg) center 0 no-repeat;
}

.contact .center {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    padding-top: 100px;
}

.contact .center > h2 {
    color: white;
    font-size: 30px;
    text-align: center;
    font-weight: 300;
}

.contact .center .bottom-container {
    padding-top: 60px;
}

.contact .center .bottom-container a {
    display: inline-block;
    width: 180px;
    height: 50px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, 0);
    line-height: 50px;
    text-align: center;
}

.contact .center .bottom-container a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.contact .center .bottom-container .right {
    float: right;
}

.contact .center .bottom-info {
    margin-top: 15px;
}

.contact .center .bottom-info span {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.contact .center .bottom-info .left {
    margin-left: 5px;
}

.contact .center .bottom-info .right {
    float: right;
    margin-right: 62px;
}

.up-text {
    position: absolute;
    margin-left: 31%;
    margin-top: 48%;
}

.up-text img {
    margin-left: 42px;
    margin-bottom: 10px;
}

.up-text-p {
    color: #fff;
    font-size: 24px;
    padding-top: 20px;
}

.list-box {
    width: 225px;
    height: 381px;
    background: #fff;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}

.list-box .list-title {
    text-align: left;
    font-size: 18px;
    display: block;
    color: #3e3a39;
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-img {
    width: 185px;
    height: 230px;
    padding: 20px;
}

.list-bottom {
    margin-top: 13px;
    padding-left: 20px;
    height: 25px;
}

.list-bottom img {
    float: left;
    padding-right: 10px;
}

.list-bottom span {
    float: left;
    font-size: 14px;
    color: #c3c3c3;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    width: 68%;
}

.btn-img {
    float: right;
    padding-right: 20px;
}

.btn-more button {
    margin-top: 40px;
    width: 100px;
    height: 30px;
    border: 1px solid #12c86b;
    background: none;
    color: #12c86b;
    cursor: pointer;
}

.btn-more button:hover {
    background: #12c86b;
    color: #fff;
}

.btn_go_static {
    background: url("../../images/new-home/btn_go_static.png") no-repeat;
    height: 31px;
    margin-left: 77%;
}

.btn_go_static:hover {
    background: url("../../images/new-home/btn_go_click.png") no-repeat;
}

.row-box {
    height: 500px;
    background: #394d4e;
}

.row-div {
    width: 1200px;
    margin: 0 auto;
    height: 500px;
}

.text-p-hover {
    position: absolute;
    margin-top: 85%;
    width: 100%;
}

.text-p-hover p {
    text-align: center;
    color: #fff;
    line-height: 23px;
}

.text-p-hover p {
}

.lf_div:hover > .text-p-hover > p {
    display: block;
}

.lf_div2:hover > .text-p-hover > p {
    display: block;
}

.lf_div3:hover > .text-p-hover > p {
    display: block;
}

/*暗锚*/

a.anchor {
    display: block;
    position: relative;
    top: -119px;
    visibility: hidden;
}
